# Uses of Class
org.mariadb.jdbc.plugin.codec.MultiLinestringCodec

Packages that use MultiLinestringCodec
Package
Description
org.mariadb.jdbc.plugin.codec

## Uses of MultiLinestringCodec in org.mariadb.jdbc.plugin.codec

Fields in org.mariadb.jdbc.plugin.codec declared as MultiLinestringCodec
Modifier and Type
Field
Description
`static final MultiLinestringCodec`
MultiLinestringCodec.`INSTANCE`
default instance